--- 
x25: 1.3.6.1.2.1.10.5
x25AdmnTable: 1.3.6.1.2.1.10.5.1
x25AdmnEntry: 1.3.6.1.2.1.10.5.1.1
x25AdmnIndex: 1.3.6.1.2.1.10.5.1.1.1
x25AdmnInterfaceMode: 1.3.6.1.2.1.10.5.1.1.2
x25AdmnMaxActiveCircuits: 1.3.6.1.2.1.10.5.1.1.3
x25AdmnPacketSequencing: 1.3.6.1.2.1.10.5.1.1.4
x25AdmnRestartTimer: 1.3.6.1.2.1.10.5.1.1.5
x25AdmnCallTimer: 1.3.6.1.2.1.10.5.1.1.6
x25AdmnResetTimer: 1.3.6.1.2.1.10.5.1.1.7
x25AdmnClearTimer: 1.3.6.1.2.1.10.5.1.1.8
x25AdmnWindowTimer: 1.3.6.1.2.1.10.5.1.1.9
x25AdmnDataRxmtTimer: 1.3.6.1.2.1.10.5.1.1.10
x25AdmnInterruptTimer: 1.3.6.1.2.1.10.5.1.1.11
x25AdmnRejectTimer: 1.3.6.1.2.1.10.5.1.1.12
x25AdmnRegistrationRequestTimer: 1.3.6.1.2.1.10.5.1.1.13
x25AdmnMinimumRecallTimer: 1.3.6.1.2.1.10.5.1.1.14
x25AdmnRestartCount: 1.3.6.1.2.1.10.5.1.1.15
x25AdmnResetCount: 1.3.6.1.2.1.10.5.1.1.16
x25AdmnClearCount: 1.3.6.1.2.1.10.5.1.1.17
x25AdmnDataRxmtCount: 1.3.6.1.2.1.10.5.1.1.18
x25AdmnRejectCount: 1.3.6.1.2.1.10.5.1.1.19
x25AdmnRegistrationRequestCount: 1.3.6.1.2.1.10.5.1.1.20
x25AdmnNumberPVCs: 1.3.6.1.2.1.10.5.1.1.21
x25AdmnDefCallParamId: 1.3.6.1.2.1.10.5.1.1.22
x25AdmnLocalAddress: 1.3.6.1.2.1.10.5.1.1.23
x25AdmnProtocolVersionSupported: 1.3.6.1.2.1.10.5.1.1.24
x25OperTable: 1.3.6.1.2.1.10.5.2
x25OperEntry: 1.3.6.1.2.1.10.5.2.1
x25OperIndex: 1.3.6.1.2.1.10.5.2.1.1
x25OperInterfaceMode: 1.3.6.1.2.1.10.5.2.1.2
x25OperMaxActiveCircuits: 1.3.6.1.2.1.10.5.2.1.3
x25OperPacketSequencing: 1.3.6.1.2.1.10.5.2.1.4
x25OperRestartTimer: 1.3.6.1.2.1.10.5.2.1.5
x25OperCallTimer: 1.3.6.1.2.1.10.5.2.1.6
x25OperResetTimer: 1.3.6.1.2.1.10.5.2.1.7
x25OperClearTimer: 1.3.6.1.2.1.10.5.2.1.8
x25OperWindowTimer: 1.3.6.1.2.1.10.5.2.1.9
x25OperDataRxmtTimer: 1.3.6.1.2.1.10.5.2.1.10
x25OperInterruptTimer: 1.3.6.1.2.1.10.5.2.1.11
x25OperRejectTimer: 1.3.6.1.2.1.10.5.2.1.12
x25OperRegistrationRequestTimer: 1.3.6.1.2.1.10.5.2.1.13
x25OperMinimumRecallTimer: 1.3.6.1.2.1.10.5.2.1.14
x25OperRestartCount: 1.3.6.1.2.1.10.5.2.1.15
x25OperResetCount: 1.3.6.1.2.1.10.5.2.1.16
x25OperClearCount: 1.3.6.1.2.1.10.5.2.1.17
x25OperDataRxmtCount: 1.3.6.1.2.1.10.5.2.1.18
x25OperRejectCount: 1.3.6.1.2.1.10.5.2.1.19
x25OperRegistrationRequestCount: 1.3.6.1.2.1.10.5.2.1.20
x25OperNumberPVCs: 1.3.6.1.2.1.10.5.2.1.21
x25OperDefCallParamId: 1.3.6.1.2.1.10.5.2.1.22
x25OperLocalAddress: 1.3.6.1.2.1.10.5.2.1.23
x25OperDataLinkId: 1.3.6.1.2.1.10.5.2.1.24
x25OperProtocolVersionSupported: 1.3.6.1.2.1.10.5.2.1.25
x25StatTable: 1.3.6.1.2.1.10.5.3
x25StatEntry: 1.3.6.1.2.1.10.5.3.1
x25StatIndex: 1.3.6.1.2.1.10.5.3.1.1
x25StatInCalls: 1.3.6.1.2.1.10.5.3.1.2
x25StatInCallRefusals: 1.3.6.1.2.1.10.5.3.1.3
x25StatInProviderInitiatedClears: 1.3.6.1.2.1.10.5.3.1.4
x25StatInRemotelyInitiatedResets: 1.3.6.1.2.1.10.5.3.1.5
x25StatInProviderInitiatedResets: 1.3.6.1.2.1.10.5.3.1.6
x25StatInRestarts: 1.3.6.1.2.1.10.5.3.1.7
x25StatInDataPackets: 1.3.6.1.2.1.10.5.3.1.8
x25StatInAccusedOfProtocolErrors: 1.3.6.1.2.1.10.5.3.1.9
x25StatInInterrupts: 1.3.6.1.2.1.10.5.3.1.10
x25StatOutCallAttempts: 1.3.6.1.2.1.10.5.3.1.11
x25StatOutCallFailures: 1.3.6.1.2.1.10.5.3.1.12
x25StatOutInterrupts: 1.3.6.1.2.1.10.5.3.1.13
x25StatOutDataPackets: 1.3.6.1.2.1.10.5.3.1.14
x25StatOutgoingCircuits: 1.3.6.1.2.1.10.5.3.1.15
x25StatIncomingCircuits: 1.3.6.1.2.1.10.5.3.1.16
x25StatTwowayCircuits: 1.3.6.1.2.1.10.5.3.1.17
x25StatRestartTimeouts: 1.3.6.1.2.1.10.5.3.1.18
x25StatCallTimeouts: 1.3.6.1.2.1.10.5.3.1.19
x25StatResetTimeouts: 1.3.6.1.2.1.10.5.3.1.20
x25StatClearTimeouts: 1.3.6.1.2.1.10.5.3.1.21
x25StatDataRxmtTimeouts: 1.3.6.1.2.1.10.5.3.1.22
x25StatInterruptTimeouts: 1.3.6.1.2.1.10.5.3.1.23
x25StatRetryCountExceededs: 1.3.6.1.2.1.10.5.3.1.24
x25StatClearCountExceededs: 1.3.6.1.2.1.10.5.3.1.25
x25ChannelTable: 1.3.6.1.2.1.10.5.4
x25ChannelEntry: 1.3.6.1.2.1.10.5.4.1
x25ChannelIndex: 1.3.6.1.2.1.10.5.4.1.1
x25ChannelLIC: 1.3.6.1.2.1.10.5.4.1.2
x25ChannelHIC: 1.3.6.1.2.1.10.5.4.1.3
x25ChannelLTC: 1.3.6.1.2.1.10.5.4.1.4
x25ChannelHTC: 1.3.6.1.2.1.10.5.4.1.5
x25ChannelLOC: 1.3.6.1.2.1.10.5.4.1.6
x25ChannelHOC: 1.3.6.1.2.1.10.5.4.1.7
x25CircuitTable: 1.3.6.1.2.1.10.5.5
x25CircuitEntry: 1.3.6.1.2.1.10.5.5.1
x25CircuitIndex: 1.3.6.1.2.1.10.5.5.1.1
x25CircuitChannel: 1.3.6.1.2.1.10.5.5.1.2
x25CircuitStatus: 1.3.6.1.2.1.10.5.5.1.3
x25CircuitEstablishTime: 1.3.6.1.2.1.10.5.5.1.4
x25CircuitDirection: 1.3.6.1.2.1.10.5.5.1.5
x25CircuitInOctets: 1.3.6.1.2.1.10.5.5.1.6
x25CircuitInPdus: 1.3.6.1.2.1.10.5.5.1.7
x25CircuitInRemotelyInitiatedResets: 1.3.6.1.2.1.10.5.5.1.8
x25CircuitInProviderInitiatedResets: 1.3.6.1.2.1.10.5.5.1.9
x25CircuitInInterrupts: 1.3.6.1.2.1.10.5.5.1.10
x25CircuitOutOctets: 1.3.6.1.2.1.10.5.5.1.11
x25CircuitOutPdus: 1.3.6.1.2.1.10.5.5.1.12
x25CircuitOutInterrupts: 1.3.6.1.2.1.10.5.5.1.13
x25CircuitDataRetransmissionTimeouts: 1.3.6.1.2.1.10.5.5.1.14
x25CircuitResetTimeouts: 1.3.6.1.2.1.10.5.5.1.15
x25CircuitInterruptTimeouts: 1.3.6.1.2.1.10.5.5.1.16
x25CircuitCallParamId: 1.3.6.1.2.1.10.5.5.1.17
x25CircuitCalledDteAddress: 1.3.6.1.2.1.10.5.5.1.18
x25CircuitCallingDteAddress: 1.3.6.1.2.1.10.5.5.1.19
x25CircuitOriginallyCalledAddress: 1.3.6.1.2.1.10.5.5.1.20
x25CircuitDescr: 1.3.6.1.2.1.10.5.5.1.21
x25ClearedCircuitEntriesRequested: 1.3.6.1.2.1.10.5.6
x25ClearedCircuitEntriesGranted: 1.3.6.1.2.1.10.5.7
x25ClearedCircuitTable: 1.3.6.1.2.1.10.5.8
x25ClearedCircuitEntry: 1.3.6.1.2.1.10.5.8.1
x25ClearedCircuitIndex: 1.3.6.1.2.1.10.5.8.1.1
x25ClearedCircuitPleIndex: 1.3.6.1.2.1.10.5.8.1.2
x25ClearedCircuitTimeEstablished: 1.3.6.1.2.1.10.5.8.1.3
x25ClearedCircuitTimeCleared: 1.3.6.1.2.1.10.5.8.1.4
x25ClearedCircuitChannel: 1.3.6.1.2.1.10.5.8.1.5
x25ClearedCircuitClearingCause: 1.3.6.1.2.1.10.5.8.1.6
x25ClearedCircuitDiagnosticCode: 1.3.6.1.2.1.10.5.8.1.7
x25ClearedCircuitInPdus: 1.3.6.1.2.1.10.5.8.1.8
x25ClearedCircuitOutPdus: 1.3.6.1.2.1.10.5.8.1.9
x25ClearedCircuitCalledAddress: 1.3.6.1.2.1.10.5.8.1.10
x25ClearedCircuitCallingAddress: 1.3.6.1.2.1.10.5.8.1.11
x25ClearedCircuitClearFacilities: 1.3.6.1.2.1.10.5.8.1.12
x25CallParmTable: 1.3.6.1.2.1.10.5.9
x25CallParmEntry: 1.3.6.1.2.1.10.5.9.1
x25CallParmIndex: 1.3.6.1.2.1.10.5.9.1.1
x25CallParmStatus: 1.3.6.1.2.1.10.5.9.1.2
x25CallParmRefCount: 1.3.6.1.2.1.10.5.9.1.3
x25CallParmInPacketSize: 1.3.6.1.2.1.10.5.9.1.4
x25CallParmOutPacketSize: 1.3.6.1.2.1.10.5.9.1.5
x25CallParmInWindowSize: 1.3.6.1.2.1.10.5.9.1.6
x25CallParmOutWindowSize: 1.3.6.1.2.1.10.5.9.1.7
x25CallParmAcceptReverseCharging: 1.3.6.1.2.1.10.5.9.1.8
x25CallParmProposeReverseCharging: 1.3.6.1.2.1.10.5.9.1.9
x25CallParmFastSelect: 1.3.6.1.2.1.10.5.9.1.10
x25CallParmInThruPutClasSize: 1.3.6.1.2.1.10.5.9.1.11
x25CallParmOutThruPutClasSize: 1.3.6.1.2.1.10.5.9.1.12
x25CallParmCug: 1.3.6.1.2.1.10.5.9.1.13
x25CallParmCugoa: 1.3.6.1.2.1.10.5.9.1.14
x25CallParmBcug: 1.3.6.1.2.1.10.5.9.1.15
x25CallParmNui: 1.3.6.1.2.1.10.5.9.1.16
x25CallParmChargingInfo: 1.3.6.1.2.1.10.5.9.1.17
x25CallParmRpoa: 1.3.6.1.2.1.10.5.9.1.18
x25CallParmTrnstDly: 1.3.6.1.2.1.10.5.9.1.19
x25CallParmCallingExt: 1.3.6.1.2.1.10.5.9.1.20
x25CallParmCalledExt: 1.3.6.1.2.1.10.5.9.1.21
x25CallParmInMinThuPutCls: 1.3.6.1.2.1.10.5.9.1.22
x25CallParmOutMinThuPutCls: 1.3.6.1.2.1.10.5.9.1.23
x25CallParmEndTrnsDly: 1.3.6.1.2.1.10.5.9.1.24
x25CallParmPriority: 1.3.6.1.2.1.10.5.9.1.25
x25CallParmProtection: 1.3.6.1.2.1.10.5.9.1.26
x25CallParmExptData: 1.3.6.1.2.1.10.5.9.1.27
x25CallParmUserData: 1.3.6.1.2.1.10.5.9.1.28
x25CallParmCallingNetworkFacilities: 1.3.6.1.2.1.10.5.9.1.29
x25CallParmCalledNetworkFacilities: 1.3.6.1.2.1.10.5.9.1.30
x25ProtocolVersion: 1.3.6.1.2.1.10.5.10
x25protocolCcittV1976: 1.3.6.1.2.1.10.5.10.1
x25protocolCcittV1980: 1.3.6.1.2.1.10.5.10.2
x25protocolCcittV1984: 1.3.6.1.2.1.10.5.10.3
x25protocolCcittV1988: 1.3.6.1.2.1.10.5.10.4
x25protocolIso8208V1987: 1.3.6.1.2.1.10.5.10.5
x25protocolIso8208V1989: 1.3.6.1.2.1.10.5.10.6
x25Restart: 1.3.6.1.2.1.10.5.0.1
x25Reset: 1.3.6.1.2.1.10.5.0.2

